Cisco Voice OS CVE-2017-12337 Unauthorized Access Vulnerability

Cisco Voice OS is prone to a unauthorized access vulnerability.

An attacker can exploit this issue to bypass the security mechanism and gain unauthorized access. This may lead to further attacks.

This issue is tracked by Cisco Bug IDs: CSCvg22923, CSCvg55112, CSCvg55128, CSCvg55145, CSCvg58619, CSCvg64453, CSCvg64456, CSCvg64464, CSCvg64475, and CSCvg68797


 

Privacy Statement
Copyright 2010, SecurityFocus